package jp.no_blog.nekokiss;

import java.util.Map;
import java.util.TreeMap;

public final class Busyou {
	
	private static final Map<BusyouName, Busyou> map = new TreeMap<BusyouName, Busyou>();
	private final String 名前;
	private final String 読み;
	private final int 誕生年;
	private final int 武力;
	private final int 知力;
	private final int 政治;
	private final int 魅力;
	private final int 相性;
	private final int 野望;
	private final int 義理;
	private final int 冷静;
	private final int 勇猛;

	public Busyou(String 名前, String 読み, int 誕生年, int 武力, int 知力, int 政治, int 魅力, int 相性, int 野望, int 義理, int 冷静, int 勇猛) {
		this.名前 = 名前;
		this.読み = 読み;
		this.誕生年 = 誕生年;
		this.武力 = 武力;
		this.知力 = 知力;
		this.政治 = 政治;
		this.魅力 = 魅力;
		this.相性 = 相性;
		this.野望 = 野望;
		this.義理 = 義理;
		this.冷静 = 冷静;
		this.勇猛 = 勇猛;
	}
	
	public static final Busyou get(BusyouName key) {
		if (!map.containsKey(key)) {
			switch (key) {
            case 阿会喃: map.put(key, new Busyou(key.name(), "アカイナン", 188, 78, 29, 23, 19, 62, 1, 9, 1, 4)); break;
            case 伊籍: map.put(key, new Busyou(key.name(), "イセキ", 162, 27, 81, 88, 76, 78, 8, 10, 5, 3)); break;
            case 尹賞: map.put(key, new Busyou(key.name(), "インショウ", 206, 34, 44, 68, 44, 56, 7, 5, 5, 1)); break;
            case 尹大目: map.put(key, new Busyou(key.name(), "インダイモク", 211, 55, 67, 70, 50, 18, 6, 7, 3, 2)); break;
            case 尹黙: map.put(key, new Busyou(key.name(), "インモク", 165, 17, 73, 85, 47, 83, 5, 7, 5, 0)); break;
            case 于吉: map.put(key, new Busyou(key.name(), "ウキツ", 169, 9, 99, 23, 95, 49, 0, 15, 7, 0)); break;
            case 于禁: map.put(key, new Busyou(key.name(), "ウキン", 159, 79, 71, 40, 77, 25, 9, 11, 4, 7)); break;
            case 于詮: map.put(key, new Busyou(key.name(), "ウセン", 199, 58, 44, 51, 62, 123, 6, 9, 2, 3)); break;
            case 越吉: map.put(key, new Busyou(key.name(), "エツキツ", 190, 80, 15, 13, 33, 42, 6, 4, 0, 6)); break;
            case 袁胤: map.put(key, new Busyou(key.name(), "エンイン", 163, 30, 60, 61, 66, 140, 9, 6, 3, 0)); break;
            case 閻宇: map.put(key, new Busyou(key.name(), "エンウ", 230, 61, 18, 47, 27, 58, 10, 1, 0, 2)); break;
            case 袁煕: map.put(key, new Busyou(key.name(), "エンキ", 168, 60, 68, 64, 73, 101, 6, 9, 3, 4)); break;
            case 袁紹: map.put(key, new Busyou(key.name(), "エンショウ", 150, 81, 77, 49, 92, 101, 10, 5, 3, 4)); break;
            case 袁尚: map.put(key, new Busyou(key.name(), "エンショウ", 170, 71, 47, 42, 77, 101, 12, 9, 3, 5)); break;
            case 袁術: map.put(key, new Busyou(key.name(), "エンジュツ", 154, 71, 69, 14, 83, 140, 15, 4, 3, 3)); break;
            case 袁譚: map.put(key, new Busyou(key.name(), "エンタン", 167, 63, 49, 48, 74, 101, 13, 6, 3, 4)); break;
            case 閻圃: map.put(key, new Busyou(key.name(), "エンホ", 163, 31, 80, 86, 77, 5, 9, 9, 4, 1)); break;
            case 王允: map.put(key, new Busyou(key.name(), "オウイン", 137, 29, 72, 92, 78, 45, 5, 14, 6, 0)); break;
            case 王基: map.put(key, new Busyou(key.name(), "オウキ", 195, 76, 69, 48, 61, 30, 6, 8, 2, 4)); break;
            case 王頎: map.put(key, new Busyou(key.name(), "オウキ", 217, 63, 42, 30, 46, 21, 6, 6, 5, 5)); break;
            case 王経: map.put(key, new Busyou(key.name(), "オウケイ", 206, 42, 77, 63, 74, 23, 6, 10, 4, 2)); break;
            case 王伉: map.put(key, new Busyou(key.name(), "オウコウ", 176, 47, 60, 67, 70, 79, 5, 11, 3, 3)); break;
            case 王渾: map.put(key, new Busyou(key.name(), "オウコン", 215, 65, 60, 76, 71, 40, 5, 9, 5, 2)); break;
            case 王粲: map.put(key, new Busyou(key.name(), "オウサン", 177, 23, 83, 86, 67, 30, 2, 7, 6, 1)); break;
            case 王子服: map.put(key, new Busyou(key.name(), "オウシフク", 177, 68, 64, 61, 78, 93, 9, 13, 4, 1)); break;
            case 王修: map.put(key, new Busyou(key.name(), "オウシュウ", 171, 39, 62, 67, 69, 142, 5, 9, 3, 2)); break;
            case 王濬: map.put(key, new Busyou(key.name(), "オウシュン", 206, 84, 80, 64, 80, 31, 6, 11, 5, 7)); break;
            case 王真: map.put(key, new Busyou(key.name(), "オウシン", 207, 69, 28, 37, 38, 28, 8, 3, 1, 6)); break;
            case 王戎: map.put(key, new Busyou(key.name(), "オウジュウ", 239, 44, 81, 60, 55, 40, 1, 8, 4, 3)); break;
            case 王双: map.put(key, new Busyou(key.name(), "オウソウ", 180, 89, 18, 21, 32, 26, 8, 10, 2, 7)); break;
            case 王昶: map.put(key, new Busyou(key.name(), "オウチョウ", 208, 71, 53, 42, 59, 20, 8, 6, 3, 3)); break;
            case 王平: map.put(key, new Busyou(key.name(), "オウヘイ", 182, 79, 71, 54, 71, 69, 10, 10, 6, 4)); break;
            case 王甫: map.put(key, new Busyou(key.name(), "オウホ", 169, 42, 75, 69, 80, 73, 4, 14, 7, 1)); break;
            case 王累: map.put(key, new Busyou(key.name(), "オウルイ", 173, 26, 80, 89, 76, 55, 10, 15, 5, 3)); break;
            case 王朗: map.put(key, new Busyou(key.name(), "オウロウ", 152, 50, 61, 62, 63, 32, 11, 4, 3, 2)); break;
            case 蒯越: map.put(key, new Busyou(key.name(), "カイエツ", 157, 29, 87, 82, 70, 40, 7, 9, 6, 0)); break;
            case 蒯良: map.put(key, new Busyou(key.name(), "カイリョウ", 155, 27, 86, 87, 72, 40, 11, 8, 6, 2)); break;
            case 華覈: map.put(key, new Busyou(key.name(), "カカク", 233, 24, 78, 60, 71, 120, 1, 10, 7, 1)); break;
            case 賈逵: map.put(key, new Busyou(key.name(), "カキ", 174, 47, 74, 71, 67, 29, 7, 7, 3, 3)); break;
            case 華歆: map.put(key, new Busyou(key.name(), "カキン", 157, 35, 80, 85, 30, 24, 9, 2, 2, 5)); break;
            case 何儀: map.put(key, new Busyou(key.name(), "カギ", 161, 70, 31, 19, 24, 147, 8, 3, 1, 4)); break;
            case 賈詡: map.put(key, new Busyou(key.name(), "カク", 147, 42, 97, 89, 68, 16, 9, 9, 7, 0)); break;
            case 郭奕: map.put(key, new Busyou(key.name(), "カクエキ", 201, 30, 79, 82, 41, 25, 9, 7, 5, 2)); break;
            case 郭嘉: map.put(key, new Busyou(key.name(), "カクカ", 170, 32, 98, 91, 92, 25, 12, 15, 7, 3)); break;
            case 郭汜: map.put(key, new Busyou(key.name(), "カクシ", 146, 65, 37, 21, 45, 1, 9, 5, 3, 4)); break;
            case 霍峻: map.put(key, new Busyou(key.name(), "カクシュン", 168, 77, 65, 51, 70, 61, 4, 8, 4, 2)); break;
            case 郝昭: map.put(key, new Busyou(key.name(), "カクショウ", 172, 84, 89, 80, 85, 25, 12, 15, 7, 7)); break;
            case 郭図: map.put(key, new Busyou(key.name(), "カクト", 155, 32, 80, 72, 43, 111, 6, 6, 3, 2)); break;
            case 郭攸之: map.put(key, new Busyou(key.name(), "カクユウシ", 180, 31, 73, 80, 65, 80, 7, 10, 5, 1)); break;
            case 霍弋: map.put(key, new Busyou(key.name(), "カクヨク", 203, 70, 63, 47, 65, 75, 11, 12, 5, 5)); break;
            case 郭淮: map.put(key, new Busyou(key.name(), "カクワイ", 187, 79, 72, 65, 66, 15, 8, 5, 6, 5)); break;
            case 夏侯威: map.put(key, new Busyou(key.name(), "カコウイ", 204, 77, 70, 61, 70, 25, 10, 13, 4, 5)); break;
            case 夏侯淵: map.put(key, new Busyou(key.name(), "カコウエン", 158, 91, 59, 43, 82, 25, 11, 14, 4, 7)); break;
            case 夏侯恩: map.put(key, new Busyou(key.name(), "カコウオン", 167, 63, 55, 45, 58, 29, 10, 8, 2, 4)); break;
            case 夏侯和: map.put(key, new Busyou(key.name(), "カコウカ", 207, 60, 84, 77, 78, 25, 10, 13, 5, 4)); break;
            case 夏侯恵: map.put(key, new Busyou(key.name(), "カコウケイ", 206, 61, 85, 73, 79, 25, 12, 13, 3, 4)); break;
            case 夏侯玄: map.put(key, new Busyou(key.name(), "カコウゲン", 209, 26, 73, 91, 73, 25, 1, 15, 6, 2)); break;
            case 夏侯尚: map.put(key, new Busyou(key.name(), "カコウショウ", 188, 69, 66, 52, 61, 23, 12, 11, 2, 4)); break;
            case 夏侯徳: map.put(key, new Busyou(key.name(), "カコウトク", 187, 62, 54, 45, 70, 21, 9, 11, 3, 3)); break;
            case 夏侯惇: map.put(key, new Busyou(key.name(), "カコウトン", 157, 94, 70, 81, 87, 25, 12, 15, 6, 7)); break;
            case 夏侯覇: map.put(key, new Busyou(key.name(), "カコウハ", 202, 90, 67, 72, 77, 51, 9, 9, 5, 7)); break;
            case 夏侯楙: map.put(key, new Busyou(key.name(), "カコウボウ", 187, 47, 42, 18, 28, 27, 8, 4, 0, 0)); break;
            case 何進: map.put(key, new Busyou(key.name(), "カシン", 135, 77, 43, 67, 91, 70, 11, 9, 0, 5)); break;
            case 賈充: map.put(key, new Busyou(key.name(), "カジュウ", 217, 24, 90, 90, 51, 31, 8, 6, 6, 3)); break;
            case 華佗: map.put(key, new Busyou(key.name(), "カダ", 169, 17, 96, 73, 79, 109, 0, 15, 7, 0)); break;
            case 賈範: map.put(key, new Busyou(key.name(), "カハン", 197, 48, 74, 55, 77, 7, 6, 9, 3, 3)); break;
            case 軻比能: map.put(key, new Busyou(key.name(), "カヒノウ", 190, 84, 38, 22, 35, 43, 6, 7, 1, 4)); break;
            case 華雄: map.put(key, new Busyou(key.name(), "カユウ", 155, 90, 29, 26, 41, 1, 11, 7, 0, 7)); break;
            case 関彝: map.put(key, new Busyou(key.name(), "カンイ", 226, 62, 51, 33, 61, 75, 1, 9, 4, 2)); break;
            case 関羽: map.put(key, new Busyou(key.name(), "カンウ", 162, 99, 83, 64, 96, 75, 3, 15, 6, 7)); break;
            case 管亥: map.put(key, new Busyou(key.name(), "カンガイ", 160, 93, 41, 23, 47, 3, 13, 4, 1, 7)); break;
            case 毌丘倹: map.put(key, new Busyou(key.name(), "カンキュウケン", 202, 76, 79, 47, 62, 39, 13, 3, 4, 5)); break;
            case 韓玄: map.put(key, new Busyou(key.name(), "カンゲン", 151, 67, 31, 20, 19, 19, 2, 0, 0, 5)); break;
            case 韓浩: map.put(key, new Busyou(key.name(), "カンコウ", 153, 76, 42, 74, 70, 24, 8, 9, 6, 6)); break;
            case 関興: map.put(key, new Busyou(key.name(), "カンコウ", 193, 88, 71, 49, 75, 75, 11, 13, 3, 6)); break;
            case 関索: map.put(key, new Busyou(key.name(), "カンサク", 194, 86, 62, 47, 76, 75, 11, 12, 3, 6)); break;
            case 韓遂: map.put(key, new Busyou(key.name(), "カンスイ", 172, 63, 78, 63, 74, 70, 1, 8, 5, 4)); break;
            case 韓嵩: map.put(key, new Busyou(key.name(), "カンスウ", 154, 28, 70, 85, 51, 40, 10, 7, 4, 5)); break;
            case 韓暹: map.put(key, new Busyou(key.name(), "カンセン", 159, 63, 30, 19, 39, 10, 5, 1, 1, 3)); break;
            case 闞沢: map.put(key, new Busyou(key.name(), "カンタク", 174, 48, 78, 84, 73, 134, 7, 8, 5, 2)); break;
            case 韓忠: map.put(key, new Busyou(key.name(), "カンチュウ", 156, 69, 40, 14, 31, 16, 10, 1, 1, 4)); break;
            case 韓当: map.put(key, new Busyou(key.name(), "カントウ", 156, 71, 64, 43, 67, 130, 10, 11, 3, 2)); break;
            case 甘寧: map.put(key, new Busyou(key.name(), "カンネイ", 175, 96, 60, 34, 71, 124, 8, 9, 6, 7)); break;
            case 桓範: map.put(key, new Busyou(key.name(), "カンハン", 208, 18, 82, 61, 61, 21, 1, 9, 4, 0)); break;
            case 韓馥: map.put(key, new Busyou(key.name(), "カンフク", 149, 69, 44, 39, 66, 139, 6, 8, 3, 0)); break;
            case 関平: map.put(key, new Busyou(key.name(), "カンペイ", 182, 82, 70, 52, 80, 75, 11, 13, 4, 6)); break;
            case 簡雍: map.put(key, new Busyou(key.name(), "カンヨウ", 172, 36, 70, 76, 67, 73, 11, 11, 6, 3)); break;
            case 管輅: map.put(key, new Busyou(key.name(), "カンロ", 169, 14, 95, 70, 73, 30, 0, 15, 7, 0)); break;
            case 俄何焼戈: map.put(key, new Busyou(key.name(), "ガカショウカ", 204, 74, 16, 13, 14, 48, 6, 6, 0, 5)); break;
            case 楽進: map.put(key, new Busyou(key.name(), "ガクシン", 159, 80, 54, 40, 78, 22, 5, 7, 2, 5)); break;
            case 楽綝: map.put(key, new Busyou(key.name(), "ガクチン", 207, 60, 44, 30, 37, 22, 6, 7, 3, 3)); break;
            case 雅丹: map.put(key, new Busyou(key.name(), "ガタン", 193, 79, 60, 54, 18, 40, 7, 4, 2, 4)); break;
            case 顔良: map.put(key, new Busyou(key.name(), "ガンリョウ", 160, 95, 35, 21, 53, 100, 13, 9, 1, 7)); break;
            case 姜維: map.put(key, new Busyou(key.name(), "キョウイ", 202, 93, 96, 81, 87, 73, 13, 14, 6, 7)); break;
            case 龔景: map.put(key, new Busyou(key.name(), "キョウケイ", 151, 34, 72, 66, 69, 47, 5, 10, 4, 1)); break;
            case 喬玄: map.put(key, new Busyou(key.name(), "キョウゲン", 129, 30, 52, 70, 77, 114, 0, 13, 4, 0)); break;
            case 鞏志: map.put(key, new Busyou(key.name(), "キョウシ", 158, 46, 64, 58, 49, 90, 3, 5, 3, 4)); break;
            case 龔都: map.put(key, new Busyou(key.name(), "キョウト", 164, 72, 28, 40, 49, 74, 10, 10, 0, 5)); break;
            case 喬瑁: map.put(key, new Busyou(key.name(), "キョウボウ", 150, 63, 58, 40, 39, 114, 9, 5, 5, 1)); break;
            case 許儀: map.put(key, new Busyou(key.name(), "キョギ", 222, 70, 41, 28, 47, 25, 8, 6, 0, 5)); break;
            case 許子将: map.put(key, new Busyou(key.name(), "キョシショウ", 169, 19, 94, 77, 79, 36, 0, 15, 7, 0)); break;
            case 許靖: map.put(key, new Busyou(key.name(), "キョセイ", 169, 21, 74, 78, 69, 70, 5, 6, 4, 2)); break;
            case 許褚: map.put(key, new Busyou(key.name(), "キョチョ", 170, 98, 18, 21, 68, 25, 9, 12, 3, 7)); break;
            case 許攸: map.put(key, new Busyou(key.name(), "キョユウ", 155, 42, 66, 78, 47, 21, 10, 4, 0, 3)); break;
            case 紀霊: map.put(key, new Busyou(key.name(), "キレイ", 155, 83, 33, 31, 46, 140, 8, 9, 2, 6)); break;
            case 金環三結: map.put(key, new Busyou(key.name(), "キンカンサンケツ", 196, 78, 16, 19, 20, 54, 0, 3, 2, 5)); break;
            case 金旋: map.put(key, new Busyou(key.name(), "キンセン", 155, 51, 46, 30, 30, 105, 3, 7, 2, 4)); break;
            case 魏延: map.put(key, new Busyou(key.name(), "ギエン", 175, 94, 48, 37, 56, 75, 10, 5, 1, 7)); break;
            case 魏続: map.put(key, new Busyou(key.name(), "ギゾク", 156, 71, 43, 38, 40, 11, 5, 2, 3, 4)); break;
            case 牛金: map.put(key, new Busyou(key.name(), "ギュウキン", 172, 81, 39, 24, 58, 29, 9, 9, 3, 4)); break;
            case 虞翻: map.put(key, new Busyou(key.name(), "グホン", 164, 40, 78, 81, 74, 131, 10, 11, 4, 0)); break;
            case 奚泥: map.put(key, new Busyou(key.name(), "ケイデイ", 186, 80, 11, 25, 17, 53, 6, 4, 0, 3)); break;
            case 邢道栄: map.put(key, new Busyou(key.name(), "ケイドウエイ", 169, 79, 31, 23, 49, 136, 11, 5, 2, 4)); break;
            case 牽弘: map.put(key, new Busyou(key.name(), "ケンコウ", 218, 66, 50, 52, 65, 30, 6, 8, 3, 3)); break;
            case 郤正: map.put(key, new Busyou(key.name(), "ゲキセイ", 224, 22, 77, 58, 71, 76, 7, 8, 5, 1)); break;
            case 厳顔: map.put(key, new Busyou(key.name(), "ゲンガン", 153, 88, 70, 63, 79, 69, 5, 11, 6, 6)); break;
            case 厳綱: map.put(key, new Busyou(key.name(), "ゲンコウ", 163, 68, 45, 34, 36, 66, 8, 7, 3, 5)); break;
            case 厳畯: map.put(key, new Busyou(key.name(), "ゲンシュン", 169, 14, 72, 69, 75, 133, 9, 12, 2, 3)); break;
            case 厳政: map.put(key, new Busyou(key.name(), "ゲンセイ", 151, 73, 49, 11, 16, 60, 12, 0, 1, 2)); break;
            case 厳白虎: map.put(key, new Busyou(key.name(), "ゲンハクコ", 150, 78, 44, 44, 49, 40, 12, 7, 2, 4)); break;
            case 厳輿: map.put(key, new Busyou(key.name(), "ゲンヨ", 152, 76, 39, 23, 39, 40, 8, 7, 2, 3)); break;
            case 高幹: map.put(key, new Busyou(key.name(), "コウカン", 170, 61, 61, 27, 70, 101, 6, 6, 4, 1)); break;
            case 黄蓋: map.put(key, new Busyou(key.name(), "コウガイ", 145, 88, 67, 75, 80, 126, 11, 14, 4, 6)); break;
            case 耿紀: map.put(key, new Busyou(key.name(), "コウキ", 192, 32, 78, 71, 72, 83, 4, 15, 2, 6)); break;
            case 黄権: map.put(key, new Busyou(key.name(), "コウケン", 167, 46, 82, 70, 66, 57, 7, 8, 6, 3)); break;
            case 黄皓: map.put(key, new Busyou(key.name(), "コウコウ", 228, 9, 49, 74, 13, 75, 11, 0, 6, 0)); break;
            case 高昇: map.put(key, new Busyou(key.name(), "コウショウ", 145, 74, 30, 12, 33, 12, 9, 2, 1, 5)); break;
            case 高翔: map.put(key, new Busyou(key.name(), "コウショウ", 194, 61, 48, 44, 49, 73, 8, 9, 3, 3)); break;
            case 高順: map.put(key, new Busyou(key.name(), "コウジュン", 158, 84, 56, 41, 67, 14, 8, 10, 4, 6)); break;
            case 侯成: map.put(key, new Busyou(key.name(), "コウセイ", 158, 68, 39, 40, 41, 18, 4, 5, 3, 4)); break;
            case 黄祖: map.put(key, new Busyou(key.name(), "コウソ", 152, 70, 32, 57, 37, 40, 8, 3, 1, 6)); break;
            case 公孫越: map.put(key, new Busyou(key.name(), "コウソンエツ", 160, 57, 37, 46, 59, 60, 9, 8, 3, 3)); break;
            case 公孫淵: map.put(key, new Busyou(key.name(), "コウソンエン", 205, 83, 59, 67, 74, 10, 15, 0, 3, 7)); break;
            case 公孫恭: map.put(key, new Busyou(key.name(), "コウソンキョウ", 182, 40, 75, 60, 61, 15, 15, 4, 2, 4)); break;
            case 公孫康: map.put(key, new Busyou(key.name(), "コウソンコウ", 181, 70, 48, 21, 71, 10, 14, 6, 4, 3)); break;
            case 公孫瓚: map.put(key, new Busyou(key.name(), "コウソンサン", 153, 86, 66, 56, 70, 60, 12, 7, 6, 6)); break;
            case 公孫度: map.put(key, new Busyou(key.name(), "コウソンド", 167, 77, 42, 23, 70, 10, 12, 6, 2, 4)); break;
            case 孔伷: map.put(key, new Busyou(key.name(), "コウチュウ", 151, 32, 81, 53, 44, 39, 9, 9, 5, 1)); break;
            case 黄忠: map.put(key, new Busyou(key.name(), "コウチュウ", 148, 97, 66, 68, 86, 73, 10, 15, 6, 7)); break;
            case 高定: map.put(key, new Busyou(key.name(), "コウテイ", 173, 66, 36, 29, 41, 63, 6, 7, 1, 4)); break;
            case 高沛: map.put(key, new Busyou(key.name(), "コウハイ", 170, 61, 35, 44, 49, 84, 7, 8, 2, 3)); break;
            case 皇甫嵩: map.put(key, new Busyou(key.name(), "コウホスウ", 139, 68, 73, 77, 82, 33, 2, 7, 3, 4)); break;
            case 孔融: map.put(key, new Busyou(key.name(), "コウユウ", 153, 37, 89, 75, 72, 41, 2, 10, 5, 3)); break;
            case 高覧: map.put(key, new Busyou(key.name(), "コウラン", 159, 73, 50, 39, 60, 31, 5, 7, 3, 3)); break;
            case 胡車児: map.put(key, new Busyou(key.name(), "コシャジ", 176, 74, 58, 10, 69, 148, 3, 7, 4, 5)); break;
            case 胡遵: map.put(key, new Busyou(key.name(), "コジュン", 208, 64, 47, 48, 60, 24, 4, 7, 4, 2)); break;
            case 胡班: map.put(key, new Busyou(key.name(), "コハン", 179, 63, 52, 50, 62, 86, 6, 11, 3, 3)); break;
            case 胡奮: map.put(key, new Busyou(key.name(), "コフン", 224, 76, 59, 24, 60, 30, 9, 10, 3, 2)); break;
            case 顧雍: map.put(key, new Busyou(key.name(), "コヨウ", 166, 11, 71, 78, 80, 129, 2, 9, 5, 2)); break;
            case 胡烈: map.put(key, new Busyou(key.name(), "コレツ", 216, 67, 41, 39, 56, 26, 8, 7, 1, 3)); break;
            case 呉懿: map.put(key, new Busyou(key.name(), "ゴイ", 166, 79, 77, 74, 78, 59, 9, 11, 4, 5)); break;
            case 吾彦: map.put(key, new Busyou(key.name(), "ゴゲン", 235, 66, 48, 21, 67, 128, 8, 13, 3, 3)); break;
            case 呉綱: map.put(key, new Busyou(key.name(), "ゴコウ", 216, 31, 60, 69, 71, 11, 2, 3, 4, 0)); break;
            case 呉質: map.put(key, new Busyou(key.name(), "ゴシツ", 197, 34, 69, 81, 69, 29, 1, 9, 5, 2)); break;
            case 兀突骨: map.put(key, new Busyou(key.name(), "ゴツトツコツ", 186, 88, 10, 9, 36, 53, 6, 5, 0, 7)); break;
            case 呉班: map.put(key, new Busyou(key.name(), "ゴハン", 171, 70, 47, 42, 61, 72, 7, 10, 4, 3)); break;
            case 呉蘭: map.put(key, new Busyou(key.name(), "ゴラン", 170, 82, 41, 44, 54, 65, 7, 7, 3, 5)); break;
            case 蔡和: map.put(key, new Busyou(key.name(), "サイカ", 180, 51, 39, 35, 34, 36, 6, 4, 1, 4)); break;
            case 蔡中: map.put(key, new Busyou(key.name(), "サイチュウ", 182, 49, 36, 41, 33, 36, 6, 3, 1, 3)); break;
            case 蔡瑁: map.put(key, new Busyou(key.name(), "サイボウ", 155, 80, 72, 79, 61, 36, 9, 8, 4, 4)); break;
            case 蔡陽: map.put(key, new Busyou(key.name(), "サイヨウ", 153, 23, 82, 87, 79, 19, 0, 14, 7, 0)); break;
            case 笮融: map.put(key, new Busyou(key.name(), "サクユウ", 175, 60, 24, 61, 48, 107, 3, 6, 1, 3)); break;
            case 左賢王: map.put(key, new Busyou(key.name(), "サケンオウ", 160, 66, 79, 49, 81, 27, 6, 8, 4, 4)); break;
            case 左慈: map.put(key, new Busyou(key.name(), "サジ", 169, 10, 99, 21, 91, 85, 0, 15, 7, 0)); break;
            case 紫虚上人: map.put(key, new Busyou(key.name(), "シキョショウニン", 169, 8, 97, 22, 92, 70, 0, 15, 7, 0)); break;
            case 師纂: map.put(key, new Busyou(key.name(), "シサン", 221, 69, 30, 45, 53, 24, 6, 7, 3, 4)); break;
            case 司馬懿: map.put(key, new Busyou(key.name(), "シバイ", 179, 67, 99, 91, 79, 31, 15, 11, 7, 4)); break;
            case 司馬炎: map.put(key, new Busyou(key.name(), "シバエン", 236, 85, 71, 43, 86, 31, 15, 7, 4, 5)); break;
            case 司馬徽: map.put(key, new Busyou(key.name(), "シバキ", 169, 18, 96, 74, 78, 76, 0, 15, 7, 0)); break;
            case 司馬師: map.put(key, new Busyou(key.name(), "シバシ", 208, 65, 93, 82, 76, 31, 14, 10, 5, 4)); break;
            case 司馬昭: map.put(key, new Busyou(key.name(), "シバショウ", 211, 65, 87, 90, 74, 31, 14, 10, 7, 3)); break;
            case 司馬孚: map.put(key, new Busyou(key.name(), "シバフ", 185, 28, 70, 81, 73, 31, 2, 13, 4, 1)); break;
            case 司馬望: map.put(key, new Busyou(key.name(), "シバボウ", 216, 60, 62, 80, 68, 31, 12, 6, 4, 1)); break;
            case 司馬攸: map.put(key, new Busyou(key.name(), "シバユウ", 238, 30, 81, 63, 78, 31, 0, 9, 6, 0)); break;
            case 司馬朗: map.put(key, new Busyou(key.name(), "シバロウ", 171, 24, 67, 89, 79, 31, 12, 12, 4, 2)); break;
            case 謝旌: map.put(key, new Busyou(key.name(), "シャセイ", 178, 61, 23, 29, 27, 130, 1, 5, 3, 3)); break;
            case 車冑: map.put(key, new Busyou(key.name(), "シャチュウ", 164, 72, 61, 62, 58, 21, 8, 2, 3, 4)); break;
            case 沙摩柯: map.put(key, new Busyou(key.name(), "シャマカ", 167, 92, 17, 13, 46, 71, 2, 6, 3, 7)); break;
            case 朱異: map.put(key, new Busyou(key.name(), "シュイ", 208, 50, 41, 38, 26, 126, 4, 6, 3, 3)); break;
            case 周昕: map.put(key, new Busyou(key.name(), "シュウキン", 159, 72, 40, 27, 29, 33, 3, 5, 2, 4)); break;
            case 周旨: map.put(key, new Busyou(key.name(), "シュウシ", 236, 81, 47, 27, 44, 20, 9, 5, 2, 6)); break;
            case 周倉: map.put(key, new Busyou(key.name(), "シュウソウ", 164, 82, 29, 31, 54, 75, 11, 14, 3, 6)); break;
            case 周泰: map.put(key, new Busyou(key.name(), "シュウタイ", 163, 94, 65, 51, 70, 124, 9, 11, 5, 6)); break;
            case 州泰: map.put(key, new Busyou(key.name(), "シュウタイ", 207, 65, 62, 44, 57, 21, 7, 4, 3, 3)); break;
            case 周魴: map.put(key, new Busyou(key.name(), "シュウホウ", 176, 43, 79, 77, 59, 120, 9, 11, 5, 4)); break;
            case 周瑜: map.put(key, new Busyou(key.name(), "シュウユ", 175, 78, 99, 87, 96, 125, 14, 15, 7, 5)); break;
            case 朱桓: map.put(key, new Busyou(key.name(), "シュカン", 178, 89, 76, 67, 80, 120, 12, 12, 6, 6)); break;
            case 祝融夫人: map.put(key, new Busyou(key.name(), "シュクユウフジン", 193, 81, 14, 14, 54, 59, 3, 3, 0, 6)); break;
            case 朱儁: map.put(key, new Busyou(key.name(), "シュシュン", 149, 76, 61, 74, 83, 88, 5, 11, 5, 4)); break;
            case 朱然: map.put(key, new Busyou(key.name(), "シュゼン", 182, 76, 40, 34, 63, 121, 10, 10, 2, 3)); break;
            case 朱治: map.put(key, new Busyou(key.name(), "シュチ", 155, 59, 47, 32, 46, 121, 9, 9, 4, 4)); break;
            case 朱霊: map.put(key, new Busyou(key.name(), "シュレイ", 172, 63, 40, 29, 41, 34, 9, 10, 3, 4)); break;
            case 蒋琬: map.put(key, new Busyou(key.name(), "ショウエン", 175, 54, 91, 94, 84, 77, 8, 12, 6, 3)); break;
            case 鍾会: map.put(key, new Busyou(key.name(), "ショウカイ", 225, 62, 96, 83, 81, 20, 14, 0, 5, 6)); break;
            case 蒋幹: map.put(key, new Busyou(key.name(), "ショウカン", 175, 13, 67, 39, 39, 147, 8, 3, 0, 0)); break;
            case 蒋欽: map.put(key, new Busyou(key.name(), "ショウキン", 168, 78, 70, 40, 66, 126, 7, 9, 1, 4)); break;
            case 蒋義渠: map.put(key, new Busyou(key.name(), "ショウギキョ", 159, 71, 39, 42, 58, 103, 5, 6, 3, 2)); break;
            case 蒋済: map.put(key, new Busyou(key.name(), "ショウサイ", 191, 30, 86, 71, 50, 32, 7, 7, 6, 1)); break;
            case 譙周: map.put(key, new Busyou(key.name(), "ショウシュウ", 193, 16, 86, 59, 63, 66, 0, 9, 7, 0)); break;
            case 蒋舒: map.put(key, new Busyou(key.name(), "ショウジョ", 231, 58, 41, 36, 15, 66, 9, 5, 3, 2)); break;
            case 向寵: map.put(key, new Busyou(key.name(), "ショウチョウ", 176, 70, 71, 61, 76, 79, 10, 11, 5, 4)); break;
            case 鍾繇: map.put(key, new Busyou(key.name(), "ショウヨウ", 151, 8, 76, 92, 56, 20, 9, 8, 5, 0)); break;
            case 向朗: map.put(key, new Busyou(key.name(), "ショウロウ", 158, 19, 80, 68, 63, 79, 6, 7, 5, 1)); break;
            case 諸葛恪: map.put(key, new Busyou(key.name(), "ショカツカク", 203, 53, 93, 80, 74, 122, 14, 10, 4, 5)); break;
            case 諸葛瑾: map.put(key, new Busyou(key.name(), "ショカツキン", 174, 41, 91, 94, 94, 122, 10, 14, 7, 2)); break;
            case 諸葛均: map.put(key, new Busyou(key.name(), "ショカツキン", 183, 43, 77, 60, 71, 76, 2, 12, 6, 1)); break;
            case 諸葛尚: map.put(key, new Busyou(key.name(), "ショカツショウ", 245, 77, 61, 25, 71, 75, 12, 13, 1, 6)); break;
            case 諸葛靚: map.put(key, new Busyou(key.name(), "ショカツセイ", 246, 73, 68, 52, 69, 145, 4, 2, 6, 1)); break;
            case 諸葛瞻: map.put(key, new Busyou(key.name(), "ショカツセン", 227, 70, 79, 32, 81, 75, 4, 14, 5, 4)); break;
            case 諸葛誕: map.put(key, new Busyou(key.name(), "ショカツタン", 210, 83, 73, 56, 83, 38, 13, 7, 2, 6)); break;
            case 諸葛亮: map.put(key, new Busyou(key.name(), "ショカツリョウ", 181, 60, 100, 96, 97, 75, 10, 15, 7, 5)); break;
            case 沈瑩: map.put(key, new Busyou(key.name(), "シンエイ", 243, 75, 56, 37, 62, 134, 8, 11, 4, 5)); break;
            case 岑昏: map.put(key, new Busyou(key.name(), "シンコン", 243, 10, 46, 71, 13, 125, 13, 0, 4, 0)); break;
            case 申耽: map.put(key, new Busyou(key.name(), "シンタン", 188, 68, 59, 50, 61, 37, 8, 8, 2, 2)); break;
            case 審配: map.put(key, new Busyou(key.name(), "シンパイ", 156, 73, 69, 87, 75, 102, 13, 15, 4, 4)); break;
            case 辛毗: map.put(key, new Busyou(key.name(), "シンピ", 171, 41, 74, 80, 82, 17, 7, 7, 6, 4)); break;
            case 辛評: map.put(key, new Busyou(key.name(), "シンピョウ", 165, 63, 76, 63, 66, 111, 7, 8, 2, 4)); break;
            case 秦宓: map.put(key, new Busyou(key.name(), "シンフク", 182, 22, 75, 61, 62, 69, 4, 13, 7, 3)); break;
            case 荀彧: map.put(key, new Busyou(key.name(), "ジュンイク", 163, 34, 98, 95, 90, 27, 1, 15, 7, 0)); break;
            case 淳于瓊: map.put(key, new Busyou(key.name(), "ジュンウケイ", 146, 72, 58, 45, 69, 95, 9, 7, 0, 4)); break;
            case 荀攸: map.put(key, new Busyou(key.name(), "ジュンユウ", 157, 49, 95, 90, 82, 27, 8, 11, 7, 0)); break;
            case 徐栄: map.put(key, new Busyou(key.name(), "ジョエイ", 147, 56, 39, 41, 49, 143, 7, 8, 2, 4)); break;
            case 徐晃: map.put(key, new Busyou(key.name(), "ジョコウ", 170, 93, 68, 57, 63, 23, 11, 11, 4, 7)); break;
            case 徐質: map.put(key, new Busyou(key.name(), "ジョシツ", 212, 66, 36, 47, 58, 23, 5, 3, 1, 4)); break;
            case 徐庶: map.put(key, new Busyou(key.name(), "ジョショ", 173, 68, 97, 86, 85, 74, 2, 10, 7, 3)); break;
            case 徐盛: map.put(key, new Busyou(key.name(), "ジョセイ", 177, 84, 84, 69, 78, 122, 9, 10, 6, 5)); break;
            case 鄒靖: map.put(key, new Busyou(key.name(), "スウセイ", 147, 67, 66, 47, 68, 65, 9, 9, 4, 1)); break;
            case 成宜: map.put(key, new Busyou(key.name(), "セイギ", 175, 66, 28, 30, 47, 70, 7, 8, 2, 5)); break;
            case 薛瑩: map.put(key, new Busyou(key.name(), "セツエイ", 243, 14, 63, 78, 63, 139, 1, 7, 4, 0)); break;
            case 薛綜: map.put(key, new Busyou(key.name(), "セツソウ", 173, 28, 62, 82, 73, 135, 8, 10, 4, 2)); break;
            case 全禕: map.put(key, new Busyou(key.name(), "ゼンイ", 230, 76, 62, 35, 63, 141, 1, 6, 4, 1)); break;
            case 全懌: map.put(key, new Busyou(key.name(), "ゼンエキ", 214, 78, 63, 40, 61, 141, 8, 8, 4, 3)); break;
            case 全琮: map.put(key, new Busyou(key.name(), "ゼンソウ", 183, 85, 76, 62, 78, 131, 4, 9, 2, 5)); break;
            case 全端: map.put(key, new Busyou(key.name(), "ゼンタン", 212, 75, 60, 31, 62, 141, 2, 5, 4, 1)); break;
            case 曹宇: map.put(key, new Busyou(key.name(), "ソウウ", 219, 71, 64, 71, 74, 25, 1, 13, 6, 0)); break;
            case 曹叡: map.put(key, new Busyou(key.name(), "ソウエイ", 205, 56, 81, 74, 80, 25, 14, 11, 5, 2)); break;
            case 曹奐: map.put(key, new Busyou(key.name(), "ソウカン", 245, 17, 44, 46, 64, 25, 12, 6, 3, 0)); break;
            case 曹休: map.put(key, new Busyou(key.name(), "ソウキュウ", 190, 74, 65, 54, 73, 26, 8, 11, 4, 4)); break;
            case 曹羲: map.put(key, new Busyou(key.name(), "ソウギ", 217, 67, 38, 44, 59, 27, 11, 9, 4, 2)); break;
            case 曹訓: map.put(key, new Busyou(key.name(), "ソウクン", 219, 64, 46, 52, 67, 27, 10, 11, 4, 3)); break;
            case 宋憲: map.put(key, new Busyou(key.name(), "ソウケン", 157, 66, 43, 45, 34, 14, 5, 2, 4, 2)); break;
            case 曹洪: map.put(key, new Busyou(key.name(), "ソウコウ", 169, 79, 45, 63, 71, 25, 11, 14, 3, 6)); break;
            case 曹昂: map.put(key, new Busyou(key.name(), "ソウコウ", 175, 67, 52, 43, 74, 25, 9, 14, 5, 5)); break;
            case 曹彰: map.put(key, new Busyou(key.name(), "ソウショウ", 190, 92, 41, 24, 79, 25, 14, 9, 2, 7)); break;
            case 曹植: map.put(key, new Busyou(key.name(), "ソウショク", 192, 10, 91, 80, 84, 25, 2, 9, 7, 2)); break;
            case 曹真: map.put(key, new Busyou(key.name(), "ソウシン", 185, 79, 68, 55, 74, 24, 11, 11, 4, 4)); break;
            case 曹純: map.put(key, new Busyou(key.name(), "ソウジュン", 170, 63, 63, 44, 61, 24, 6, 7, 4, 2)); break;
            case 曹仁: map.put(key, new Busyou(key.name(), "ソウジン", 168, 85, 68, 60, 71, 25, 13, 14, 5, 6)); break;
            case 曹性: map.put(key, new Busyou(key.name(), "ソウセイ", 171, 67, 46, 42, 46, 13, 13, 7, 3, 3)); break;
            case 曹操: map.put(key, new Busyou(key.name(), "ソウソウ", 155, 87, 96, 97, 98, 25, 15, 10, 7, 7)); break;
            case 曹爽: map.put(key, new Busyou(key.name(), "ソウソウ", 215, 64, 42, 54, 67, 24, 14, 8, 4, 4)); break;
            case 曹丕: map.put(key, new Busyou(key.name(), "ソウヒ", 187, 75, 72, 77, 85, 25, 15, 8, 6, 6)); break;
            case 曹豹: map.put(key, new Busyou(key.name(), "ソウヒョウ", 145, 69, 12, 17, 16, 84, 4, 1, 2, 6)); break;
            case 曹芳: map.put(key, new Busyou(key.name(), "ソウホウ", 231, 53, 37, 55, 58, 25, 14, 8, 4, 1)); break;
            case 曹髦: map.put(key, new Busyou(key.name(), "ソウボウ", 241, 61, 34, 30, 57, 25, 14, 6, 3, 3)); break;
            case 曹熊: map.put(key, new Busyou(key.name(), "ソウユウ", 195, 44, 39, 62, 70, 25, 5, 10, 4, 1)); break;
            case 沮鵠: map.put(key, new Busyou(key.name(), "ソコク", 180, 57, 60, 31, 64, 104, 7, 11, 2, 3)); break;
            case 沮授: map.put(key, new Busyou(key.name(), "ソジュ", 156, 60, 90, 91, 85, 104, 8, 15, 6, 5)); break;
            case 蘇飛: map.put(key, new Busyou(key.name(), "ソヒ", 172, 70, 40, 26, 74, 148, 10, 9, 3, 4)); break;
            case 祖茂: map.put(key, new Busyou(key.name(), "ソモ", 155, 74, 63, 58, 77, 127, 7, 14, 4, 5)); break;
            case 孫異: map.put(key, new Busyou(key.name(), "ソンイ", 236, 68, 58, 45, 65, 122, 9, 9, 1, 4)); break;
            case 孫和: map.put(key, new Busyou(key.name(), "ソンカ", 224, 16, 71, 51, 78, 125, 14, 12, 5, 1)); break;
            case 孫桓: map.put(key, new Busyou(key.name(), "ソンカン", 196, 75, 70, 48, 80, 127, 9, 10, 4, 7)); break;
            case 孫冀: map.put(key, new Busyou(key.name(), "ソンキ", 233, 70, 50, 28, 52, 128, 10, 8, 1, 3)); break;
            case 孫休: map.put(key, new Busyou(key.name(), "ソンキュウ", 235, 39, 61, 67, 80, 124, 13, 11, 2, 1)); break;
            case 孫匡: map.put(key, new Busyou(key.name(), "ソンキョウ", 186, 55, 51, 53, 70, 125, 8, 10, 3, 2)); break;
            case 孫歆: map.put(key, new Busyou(key.name(), "ソンキン", 247, 69, 39, 31, 41, 115, 8, 9, 1, 4)); break;
            case 孫堅: map.put(key, new Busyou(key.name(), "ソンケン", 156, 94, 85, 59, 93, 125, 15, 9, 4, 7)); break;
            case 孫乾: map.put(key, new Busyou(key.name(), "ソンケン", 165, 33, 75, 79, 90, 77, 9, 12, 7, 0)); break;
            case 孫権: map.put(key, new Busyou(key.name(), "ソンケン", 182, 82, 88, 79, 96, 125, 14, 12, 4, 5)); break;
            case 孫皓: map.put(key, new Busyou(key.name(), "ソンコウ", 242, 75, 61, 10, 57, 125, 15, 1, 0, 6)); break;
            case 孫策: map.put(key, new Busyou(key.name(), "ソンサク", 175, 95, 83, 62, 97, 127, 14, 14, 4, 7)); break;
            case 孫秀: map.put(key, new Busyou(key.name(), "ソンシュウ", 235, 71, 40, 59, 68, 135, 10, 9, 0, 6)); break;
            case 孫峻: map.put(key, new Busyou(key.name(), "ソンシュン", 219, 70, 50, 53, 35, 125, 6, 4, 0, 4)); break;
            case 孫韶: map.put(key, new Busyou(key.name(), "ソンショウ", 184, 79, 59, 71, 78, 124, 8, 7, 4, 4)); break;
            case 孫静: map.put(key, new Busyou(key.name(), "ソンセイ", 155, 52, 51, 52, 64, 125, 0, 9, 4, 0)); break;
            case 孫仲: map.put(key, new Busyou(key.name(), "ソンチュウ", 157, 62, 30, 21, 36, 2, 9, 2, 1, 3)); break;
            case 孫綝: map.put(key, new Busyou(key.name(), "ソンチン", 221, 74, 22, 41, 28, 126, 14, 5, 0, 4)); break;
            case 孫登: map.put(key, new Busyou(key.name(), "ソントウ", 208, 12, 81, 70, 89, 125, 13, 12, 5, 1)); break;
            case 孫瑜: map.put(key, new Busyou(key.name(), "ソンユ", 177, 73, 64, 51, 73, 125, 9, 11, 4, 4)); break;
            case 孫翊: map.put(key, new Busyou(key.name(), "ソンヨク", 184, 81, 50, 25, 66, 125, 9, 11, 3, 6)); break;
            case 孫亮: map.put(key, new Busyou(key.name(), "ソンリョウ", 243, 16, 82, 57, 90, 125, 6, 13, 5, 1)); break;
            case 孫礼: map.put(key, new Busyou(key.name(), "ソンレイ", 180, 69, 67, 64, 67, 21, 1, 6, 3, 3)); break;
            case 孫朗: map.put(key, new Busyou(key.name(), "ソンロウ", 187, 59, 34, 53, 67, 125, 9, 11, 4, 2)); break;
            case 臧覇: map.put(key, new Busyou(key.name(), "ゾウハ", 172, 79, 44, 28, 72, 17, 6, 12, 3, 6)); break;
            case 太史慈: map.put(key, new Busyou(key.name(), "タイシジ", 166, 96, 67, 39, 72, 121, 11, 11, 4, 7)); break;
            case 帯来洞主: map.put(key, new Busyou(key.name(), "タイライドウシュ", 193, 69, 20, 36, 34, 59, 3, 1, 2, 4)); break;
            case 卓膺: map.put(key, new Busyou(key.name(), "タクヨウ", 173, 64, 49, 36, 58, 60, 11, 8, 1, 4)); break;
            case 譚雄: map.put(key, new Busyou(key.name(), "タンユウ", 170, 78, 21, 20, 22, 129, 3, 3, 4, 2)); break;
            case 朶思大王: map.put(key, new Busyou(key.name(), "ダシダイオウ", 175, 81, 67, 39, 48, 54, 8, 4, 0, 5)); break;
            case 張允: map.put(key, new Busyou(key.name(), "チョウイン", 163, 62, 61, 59, 52, 36, 7, 4, 3, 3)); break;
            case 趙雲: map.put(key, new Busyou(key.name(), "チョウウン", 159, 98, 88, 80, 95, 75, 10, 15, 7, 7)); break;
            case 張英: map.put(key, new Busyou(key.name(), "チョウエイ", 154, 71, 37, 41, 51, 105, 7, 7, 4, 3)); break;
            case 張衛: map.put(key, new Busyou(key.name(), "チョウエイ", 165, 74, 35, 33, 65, 8, 9, 10, 2, 4)); break;
            case 張燕: map.put(key, new Busyou(key.name(), "チョウエン", 171, 76, 48, 41, 71, 40, 6, 7, 2, 3)); break;
            case 張横: map.put(key, new Busyou(key.name(), "チョウオウ", 178, 72, 29, 21, 25, 68, 5, 7, 3, 2)); break;
            case 張温: map.put(key, new Busyou(key.name(), "チョウオン", 189, 15, 61, 63, 69, 120, 1, 7, 4, 3)); break;
            case 張華: map.put(key, new Busyou(key.name(), "チョウカ", 231, 16, 77, 85, 66, 31, 4, 10, 3, 3)); break;
            case 張角: map.put(key, new Busyou(key.name(), "チョウカク", 140, 50, 95, 88, 99, 9, 15, 5, 7, 2)); break;
            case 張闓: map.put(key, new Busyou(key.name(), "チョウガイ", 163, 69, 19, 15, 21, 91, 3, 4, 0, 3)); break;
            case 張休: map.put(key, new Busyou(key.name(), "チョウキュウ", 205, 31, 70, 79, 75, 122, 8, 10, 5, 2)); break;
            case 張嶷: map.put(key, new Busyou(key.name(), "チョウギョク", 190, 76, 70, 76, 77, 65, 7, 12, 5, 4)); break;
            case 張勳: map.put(key, new Busyou(key.name(), "チョウクン", 156, 67, 61, 41, 61, 138, 8, 6, 2, 5)); break;
            case 張虎: map.put(key, new Busyou(key.name(), "チョウコ", 195, 69, 53, 43, 60, 20, 2, 3, 1, 4)); break;
            case 趙弘: map.put(key, new Busyou(key.name(), "チョウコウ", 156, 71, 42, 16, 29, 15, 11, 4, 1, 5)); break;
            case 張郃: map.put(key, new Busyou(key.name(), "チョウコウ", 167, 93, 67, 54, 69, 18, 12, 10, 4, 7)); break;
            case 張紘: map.put(key, new Busyou(key.name(), "チョウコウ", 150, 13, 89, 95, 85, 122, 11, 12, 7, 6)); break;
            case 趙広: map.put(key, new Busyou(key.name(), "チョウコウ", 210, 74, 55, 43, 66, 75, 4, 9, 4, 4)); break;
            case 張済: map.put(key, new Busyou(key.name(), "チョウサイ", 144, 70, 63, 66, 72, 148, 6, 3, 1, 4)); break;
            case 張繍: map.put(key, new Busyou(key.name(), "チョウシュウ", 154, 75, 69, 58, 79, 148, 9, 9, 5, 5)); break;
            case 張昭: map.put(key, new Busyou(key.name(), "チョウショウ", 156, 14, 94, 98, 84, 122, 8, 8, 5, 1)); break;
            case 張松: map.put(key, new Busyou(key.name(), "チョウショウ", 170, 20, 92, 86, 69, 70, 13, 9, 5, 2)); break;
            case 張紹: map.put(key, new Busyou(key.name(), "チョウショウ", 195, 45, 71, 63, 68, 75, 1, 10, 6, 0)); break;
            case 張象: map.put(key, new Busyou(key.name(), "チョウショウ", 247, 57, 21, 49, 37, 145, 5, 1, 1, 3)); break;
            case 張任: map.put(key, new Busyou(key.name(), "チョウジン", 169, 89, 75, 43, 78, 56, 11, 15, 7, 6)); break;
            case 張節: map.put(key, new Busyou(key.name(), "チョウセツ", 212, 32, 44, 61, 70, 25, 0, 13, 6, 3)); break;
            case 張達: map.put(key, new Busyou(key.name(), "チョウタツ", 175, 51, 34, 22, 24, 108, 6, 1, 0, 2)); break;
            case 張悌: map.put(key, new Busyou(key.name(), "チョウテイ", 236, 60, 67, 78, 79, 126, 11, 14, 4, 3)); break;
            case 趙統: map.put(key, new Busyou(key.name(), "チョウトウ", 209, 72, 56, 44, 65, 75, 5, 11, 4, 4)); break;
            case 趙範: map.put(key, new Busyou(key.name(), "チョウハン", 158, 38, 63, 58, 45, 64, 7, 8, 3, 2)); break;
            case 張邈: map.put(key, new Busyou(key.name(), "チョウバク", 155, 61, 37, 19, 71, 146, 8, 13, 1, 2)); break;
            case 張飛: map.put(key, new Busyou(key.name(), "チョウヒ", 168, 99, 45, 17, 44, 75, 12, 15, 0, 7)); break;
            case 張布: map.put(key, new Busyou(key.name(), "チョウフ", 225, 73, 52, 40, 54, 123, 8, 10, 3, 3)); break;
            case 張宝: map.put(key, new Busyou(key.name(), "チョウホウ", 142, 82, 72, 42, 91, 9, 14, 5, 1, 7)); break;
            case 張苞: map.put(key, new Busyou(key.name(), "チョウホウ", 192, 88, 42, 40, 45, 75, 9, 8, 1, 7)); break;
            case 張翼: map.put(key, new Busyou(key.name(), "チョウヨク", 188, 76, 63, 52, 69, 68, 6, 8, 5, 5)); break;
            case 張遼: map.put(key, new Busyou(key.name(), "チョウリョウ", 169, 95, 88, 68, 85, 20, 12, 12, 6, 7)); break;
            case 張梁: map.put(key, new Busyou(key.name(), "チョウリョウ", 144, 84, 60, 46, 89, 9, 13, 5, 0, 5)); break;
            case 趙累: map.put(key, new Busyou(key.name(), "チョウルイ", 167, 36, 60, 68, 78, 78, 7, 10, 3, 4)); break;
            case 張魯: map.put(key, new Busyou(key.name(), "チョウロ", 168, 62, 83, 71, 93, 9, 12, 9, 6, 1)); break;
            case 陳横: map.put(key, new Busyou(key.name(), "チンオウ", 161, 64, 48, 31, 52, 99, 6, 8, 3, 3)); break;
            case 陳宮: map.put(key, new Busyou(key.name(), "チンキュウ", 154, 61, 90, 81, 69, 14, 10, 10, 7, 3)); break;
            case 陳矯: map.put(key, new Busyou(key.name(), "チンキョウ", 170, 21, 68, 74, 70, 29, 6, 7, 4, 3)); break;
            case 陳羣: map.put(key, new Busyou(key.name(), "チングン", 181, 35, 93, 98, 80, 35, 12, 11, 7, 1)); break;
            case 陳珪: map.put(key, new Busyou(key.name(), "チンケイ", 132, 11, 71, 79, 80, 79, 0, 11, 7, 0)); break;
            case 陳騫: map.put(key, new Busyou(key.name(), "チンケン", 225, 71, 56, 41, 53, 29, 7, 8, 3, 3)); break;
            case 陳式: map.put(key, new Busyou(key.name(), "チンショク", 183, 67, 48, 39, 25, 81, 7, 3, 3, 4)); break;
            case 陳震: map.put(key, new Busyou(key.name(), "チンシン", 170, 57, 60, 71, 54, 89, 6, 8, 4, 2)); break;
            case 陳寿: map.put(key, new Busyou(key.name(), "チンジュ", 233, 31, 88, 79, 60, 50, 10, 12, 7, 0)); break;
            case 陳泰: map.put(key, new Busyou(key.name(), "チンタイ", 210, 83, 78, 63, 69, 29, 6, 9, 4, 4)); break;
            case 陳登: map.put(key, new Busyou(key.name(), "チントウ", 170, 40, 71, 70, 73, 79, 2, 9, 6, 2)); break;
            case 陳武: map.put(key, new Busyou(key.name(), "チンブ", 165, 78, 60, 37, 42, 117, 6, 6, 3, 0)); break;
            case 陳琳: map.put(key, new Busyou(key.name(), "チンリン", 160, 19, 84, 71, 56, 37, 6, 9, 4, 2)); break;
            case 程昱: map.put(key, new Busyou(key.name(), "テイイク", 141, 45, 93, 86, 75, 24, 12, 8, 7, 4)); break;
            case 程遠志: map.put(key, new Busyou(key.name(), "テイエンシ", 145, 78, 41, 16, 43, 9, 11, 2, 0, 5)); break;
            case 程銀: map.put(key, new Busyou(key.name(), "テイギン", 173, 70, 31, 31, 39, 72, 8, 11, 4, 3)); break;
            case 丁原: map.put(key, new Busyou(key.name(), "テイゲン", 137, 79, 55, 48, 69, 46, 2, 13, 5, 5)); break;
            case 程普: map.put(key, new Busyou(key.name(), "テイフ", 154, 80, 80, 73, 85, 123, 11, 13, 6, 5)); break;
            case 程武: map.put(key, new Busyou(key.name(), "テイブ", 201, 25, 73, 66, 53, 22, 10, 12, 4, 1)); break;
            case 程秉: map.put(key, new Busyou(key.name(), "テイヘイ", 172, 21, 67, 64, 75, 119, 7, 10, 4, 2)); break;
            case 丁奉: map.put(key, new Busyou(key.name(), "テイホウ", 190, 84, 68, 75, 72, 117, 7, 9, 5, 6)); break;
            case 徹里吉: map.put(key, new Busyou(key.name(), "テツリキツ", 179, 81, 49, 29, 53, 45, 7, 5, 1, 5)); break;
            case 典韋: map.put(key, new Busyou(key.name(), "テンイ", 160, 98, 31, 17, 57, 25, 9, 12, 3, 7)); break;
            case 禰衡: map.put(key, new Busyou(key.name(), "デイコウ", 174, 20, 92, 88, 23, 41, 12, 10, 7, 6)); break;
            case 田続: map.put(key, new Busyou(key.name(), "デンゾク", 218, 62, 50, 29, 40, 97, 5, 2, 1, 4)); break;
            case 田疇: map.put(key, new Busyou(key.name(), "デンチュウ", 174, 74, 52, 62, 76, 93, 8, 9, 4, 3)); break;
            case 田豊: map.put(key, new Busyou(key.name(), "デンポウ", 162, 47, 95, 83, 77, 96, 5, 10, 6, 4)); break;
            case 董允: map.put(key, new Busyou(key.name(), "トウイン", 174, 19, 84, 90, 70, 81, 5, 7, 5, 3)); break;
            case 滕胤: map.put(key, new Busyou(key.name(), "トウイン", 203, 21, 67, 76, 63, 119, 10, 9, 3, 3)); break;
            case 鄧艾: map.put(key, new Busyou(key.name(), "トウガイ", 197, 87, 94, 88, 75, 44, 9, 7, 5, 7)); break;
            case 党均: map.put(key, new Busyou(key.name(), "トウキン", 222, 40, 60, 40, 42, 30, 4, 0, 1, 3)); break;
            case 董厥: map.put(key, new Busyou(key.name(), "トウケツ", 204, 60, 71, 70, 64, 78, 7, 10, 4, 2)); break;
            case 陶謙: map.put(key, new Busyou(key.name(), "トウケン", 132, 31, 60, 65, 75, 82, 5, 9, 4, 1)); break;
            case 鄧賢: map.put(key, new Busyou(key.name(), "トウケン", 173, 68, 61, 61, 67, 51, 8, 11, 4, 2)); break;
            case 董衡: map.put(key, new Busyou(key.name(), "トウコウ", 169, 70, 41, 36, 70, 29, 9, 10, 3, 4)); break;
            case 鄧芝: map.put(key, new Busyou(key.name(), "トウシ", 182, 56, 85, 79, 91, 73, 8, 12, 6, 3)); break;
            case 唐咨: map.put(key, new Busyou(key.name(), "トウシ", 213, 61, 47, 42, 50, 144, 3, 3, 3, 3)); break;
            case 董襲: map.put(key, new Busyou(key.name(), "トウシュウ", 169, 70, 38, 29, 50, 126, 7, 7, 2, 3)); break;
            case 陶濬: map.put(key, new Busyou(key.name(), "トウシュン", 241, 62, 40, 34, 44, 120, 8, 8, 2, 4)); break;
            case 董承: map.put(key, new Busyou(key.name(), "トウショウ", 154, 74, 61, 54, 80, 92, 12, 14, 5, 4)); break;
            case 董昭: map.put(key, new Busyou(key.name(), "トウショウ", 172, 49, 62, 75, 59, 21, 4, 4, 4, 1)); break;
            case 董卓: map.put(key, new Busyou(key.name(), "トウタク", 139, 95, 52, 37, 69, 1, 15, 5, 3, 7)); break;
            case 鄧忠: map.put(key, new Busyou(key.name(), "トウチュウ", 234, 77, 51, 40, 57, 44, 7, 9, 3, 4)); break;
            case 董荼那: map.put(key, new Busyou(key.name(), "トウトナ", 185, 73, 32, 20, 26, 67, 6, 7, 2, 4)); break;
            case 蹋頓: map.put(key, new Busyou(key.name(), "トウトン", 162, 75, 36, 20, 44, 96, 6, 6, 1, 4)); break;
            case 董旻: map.put(key, new Busyou(key.name(), "トウビン", 149, 54, 47, 29, 43, 1, 14, 5, 0, 3)); break;
            case 鄧茂: map.put(key, new Busyou(key.name(), "トウモ", 147, 76, 21, 19, 42, 11, 10, 2, 0, 4)); break;
            case 董和: map.put(key, new Busyou(key.name(), "トウワ", 168, 60, 66, 70, 51, 68, 1, 9, 3, 3)); break;
            case 杜遠: map.put(key, new Busyou(key.name(), "トエン", 169, 62, 19, 17, 29, 6, 11, 0, 0, 4)); break;
            case 土安: map.put(key, new Busyou(key.name(), "ドアン", 184, 78, 13, 20, 19, 53, 4, 1, 0, 4)); break;
            case 杜預: map.put(key, new Busyou(key.name(), "ドヨ", 222, 85, 85, 75, 80, 31, 10, 11, 6, 6)); break;
            case 南華老仙: map.put(key, new Busyou(key.name(), "ナンカロウセン", 169, 8, 98, 23, 95, 55, 0, 15, 7, 0)); break;
            case 裴元紹: map.put(key, new Busyou(key.name(), "ハイゲンショウ", 169, 76, 37, 32, 37, 54, 10, 6, 0, 4)); break;
            case 裴秀: map.put(key, new Busyou(key.name(), "ハイシュウ", 225, 69, 65, 66, 68, 36, 8, 7, 2, 3)); break;
            case 范疆: map.put(key, new Busyou(key.name(), "ハンキョウ", 175, 50, 32, 35, 21, 108, 6, 1, 0, 2)); break;
            case 樊建: map.put(key, new Busyou(key.name(), "ハンケン", 207, 29, 68, 65, 68, 70, 1, 9, 4, 1)); break;
            case 潘濬: map.put(key, new Busyou(key.name(), "ハンシュン", 180, 12, 67, 73, 40, 105, 8, 4, 3, 3)); break;
            case 潘璋: map.put(key, new Busyou(key.name(), "ハンショウ", 171, 79, 40, 23, 50, 112, 8, 9, 3, 4)); break;
            case 樊稠: map.put(key, new Busyou(key.name(), "ハンチュウ", 153, 81, 26, 11, 35, 4, 10, 8, 3, 6)); break;
            case 潘鳳: map.put(key, new Busyou(key.name(), "ハンポウ", 167, 75, 19, 25, 25, 137, 6, 4, 3, 5)); break;
            case 馬玩: map.put(key, new Busyou(key.name(), "バガン", 174, 70, 32, 19, 20, 68, 2, 0, 2, 3)); break;
            case 馬休: map.put(key, new Busyou(key.name(), "バキュウ", 178, 67, 38, 26, 56, 70, 6, 9, 0, 4)); break;
            case 馬謖: map.put(key, new Busyou(key.name(), "バショク", 190, 67, 86, 70, 71, 80, 15, 9, 4, 6)); break;
            case 馬遵: map.put(key, new Busyou(key.name(), "バジュン", 196, 68, 53, 47, 55, 22, 9, 10, 3, 3)); break;
            case 馬岱: map.put(key, new Busyou(key.name(), "バタイ", 177, 84, 49, 40, 72, 71, 7, 11, 3, 6)); break;
            case 馬忠_呉: map.put(key, new Busyou("馬忠", "バチュウ", 171, 60, 51, 40, 45, 132, 11, 4, 2, 4)); break;
            case 馬忠_蜀: map.put(key, new Busyou("馬忠", "バチュウ", 203, 73, 54, 30, 59, 73, 7, 12, 4, 4)); break;
            case 馬超: map.put(key, new Busyou(key.name(), "バチョウ", 176, 98, 40, 32, 82, 70, 8, 11, 0, 7)); break;
            case 馬鉄: map.put(key, new Busyou(key.name(), "バテツ", 180, 68, 36, 27, 58, 70, 5, 10, 0, 4)); break;
            case 馬騰: map.put(key, new Busyou(key.name(), "バトウ", 156, 91, 57, 49, 88, 70, 12, 14, 2, 7)); break;
            case 馬邈: map.put(key, new Busyou(key.name(), "ババク", 232, 41, 40, 47, 18, 58, 6, 3, 3, 1)); break;
            case 馬良: map.put(key, new Busyou(key.name(), "バリョウ", 187, 28, 92, 93, 88, 77, 9, 11, 6, 3)); break;
            case 万彧: map.put(key, new Busyou(key.name(), "バンイク", 225, 44, 60, 61, 62, 131, 9, 10, 4, 3)); break;
            case 費禕: map.put(key, new Busyou(key.name(), "ヒイ", 193, 55, 77, 96, 81, 71, 7, 11, 7, 3)); break;
            case 卑衍: map.put(key, new Busyou(key.name(), "ヒエン", 196, 69, 54, 46, 61, 12, 6, 6, 1, 5)); break;
            case 費詩: map.put(key, new Busyou(key.name(), "ヒシ", 169, 25, 57, 67, 59, 68, 7, 8, 4, 2)); break;
            case 糜竺: map.put(key, new Busyou(key.name(), "ビジク", 165, 30, 66, 79, 81, 79, 6, 12, 6, 1)); break;
            case 糜芳: map.put(key, new Busyou(key.name(), "ビホウ", 169, 68, 40, 16, 22, 82, 7, 0, 1, 4)); break;
            case 馮習: map.put(key, new Busyou(key.name(), "フウシュウ", 191, 70, 40, 21, 61, 71, 6, 8, 2, 5)); break;
            case 傅嬰: map.put(key, new Busyou(key.name(), "フエイ", 177, 68, 60, 41, 62, 126, 8, 9, 2, 3)); break;
            case 傅幹: map.put(key, new Busyou(key.name(), "フカン", 173, 34, 74, 71, 69, 30, 4, 8, 3, 2)); break;
            case 傅士仁: map.put(key, new Busyou(key.name(), "フシジン", 166, 60, 48, 31, 14, 110, 6, 0, 0, 3)); break;
            case 傅僉: map.put(key, new Busyou(key.name(), "フセン", 226, 82, 47, 36, 46, 74, 6, 12, 3, 6)); break;
            case 傅巽: map.put(key, new Busyou(key.name(), "フソン", 156, 33, 69, 79, 67, 38, 2, 5, 4, 1)); break;
            case 傅彤: map.put(key, new Busyou(key.name(), "フトウ", 168, 72, 67, 56, 69, 74, 5, 12, 3, 5)); break;
            case 武安国: map.put(key, new Busyou(key.name(), "ブアンコク", 158, 70, 20, 19, 23, 41, 3, 4, 0, 5)); break;
            case 文鴦: map.put(key, new Busyou(key.name(), "ブンオウ", 222, 91, 42, 39, 60, 41, 8, 9, 6, 7)); break;
            case 文欽: map.put(key, new Busyou(key.name(), "ブンキン", 200, 83, 45, 36, 42, 41, 12, 8, 2, 5)); break;
            case 文醜: map.put(key, new Busyou(key.name(), "ブンシュウ", 161, 97, 25, 12, 67, 100, 11, 10, 0, 7)); break;
            case 文聘: map.put(key, new Busyou(key.name(), "ブンペイ", 178, 82, 43, 65, 66, 40, 7, 8, 3, 5)); break;
            case 卞喜: map.put(key, new Busyou(key.name(), "ベンキ", 169, 70, 28, 36, 37, 24, 9, 4, 1, 3)); break;
            case 逢紀: map.put(key, new Busyou(key.name(), "ホウキ", 153, 60, 85, 61, 61, 98, 10, 3, 5, 3)); break;
            case 龐羲: map.put(key, new Busyou(key.name(), "ホウギ", 174, 27, 55, 72, 68, 67, 6, 10, 3, 3)); break;
            case 法正: map.put(key, new Busyou(key.name(), "ホウセイ", 176, 50, 94, 89, 67, 72, 12, 10, 6, 4)); break;
            case 龐統: map.put(key, new Busyou(key.name(), "ホウトウ", 178, 56, 98, 86, 85, 73, 12, 11, 6, 3)); break;
            case 龐徳: map.put(key, new Busyou(key.name(), "ホウトク", 179, 97, 70, 41, 72, 39, 4, 11, 4, 7)); break;
            case 鮑隆: map.put(key, new Busyou(key.name(), "ホウリュウ", 170, 66, 26, 27, 32, 56, 11, 8, 3, 4)); break;
            case 歩騭: map.put(key, new Busyou(key.name(), "ホシツ", 180, 25, 83, 76, 71, 120, 9, 10, 2, 4)); break;
            case 忙牙長: map.put(key, new Busyou(key.name(), "ボウガチョウ", 190, 68, 24, 18, 17, 51, 6, 2, 1, 4)); break;
            case 濮陽興: map.put(key, new Busyou(key.name(), "ボクヨウコウ", 231, 52, 71, 81, 68, 127, 7, 12, 4, 6)); break;
            case 木鹿大王: map.put(key, new Busyou(key.name(), "ボクロクダイオウ", 187, 74, 61, 31, 45, 52, 4, 3, 0, 7)); break;
            case 満寵: map.put(key, new Busyou(key.name(), "マンチョウ", 170, 57, 82, 72, 86, 29, 8, 12, 7, 1)); break;
            case 迷当大王: map.put(key, new Busyou(key.name(), "メイトウダイオウ", 202, 80, 33, 19, 38, 51, 7, 6, 0, 5)); break;
            case 毛玠: map.put(key, new Busyou(key.name(), "モウカイ", 161, 60, 57, 82, 60, 29, 7, 8, 5, 2)); break;
            case 孟獲: map.put(key, new Busyou(key.name(), "モウカク", 187, 92, 51, 19, 67, 60, 9, 4, 2, 7)); break;
            case 孟達: map.put(key, new Busyou(key.name(), "モウタツ", 172, 73, 72, 51, 44, 45, 7, 5, 2, 5)); break;
            case 孟優: map.put(key, new Busyou(key.name(), "モウユウ", 190, 84, 27, 10, 36, 61, 9, 4, 3, 5)); break;
            case 楊懐: map.put(key, new Busyou(key.name(), "ヨウカイ", 167, 76, 43, 33, 50, 53, 7, 9, 4, 4)); break;
            case 雍闓: map.put(key, new Busyou(key.name(), "ヨウガイ", 169, 73, 51, 30, 49, 55, 14, 5, 3, 3)); break;
            case 楊儀: map.put(key, new Busyou(key.name(), "ヨウギ", 183, 60, 71, 79, 46, 71, 8, 6, 5, 1)); break;
            case 羊祜: map.put(key, new Busyou(key.name(), "ヨウコ", 221, 83, 82, 80, 86, 31, 12, 12, 7, 6)); break;
            case 楊済: map.put(key, new Busyou(key.name(), "ヨウサイ", 240, 59, 61, 43, 59, 20, 9, 10, 3, 3)); break;
            case 楊秋: map.put(key, new Busyou(key.name(), "ヨウシュウ", 174, 71, 16, 19, 31, 68, 0, 2, 4, 1)); break;
            case 楊修: map.put(key, new Busyou(key.name(), "ヨウシュウ", 185, 25, 92, 84, 48, 32, 8, 9, 7, 3)); break;
            case 楊松: map.put(key, new Busyou(key.name(), "ヨウショウ", 167, 37, 39, 57, 24, 12, 5, 2, 2, 0)); break;
            case 楊祚: map.put(key, new Busyou(key.name(), "ヨウソ", 197, 64, 49, 30, 38, 9, 2, 6, 1, 2)); break;
            case 楊彪: map.put(key, new Busyou(key.name(), "ヨウヒョウ", 142, 41, 75, 74, 83, 8, 3, 12, 3, 0)); break;
            case 楊鋒: map.put(key, new Busyou(key.name(), "ヨウホウ", 175, 70, 34, 31, 34, 69, 2, 1, 0, 3)); break;
            case 雷銅: map.put(key, new Busyou(key.name(), "ライドウ", 172, 82, 46, 31, 52, 68, 6, 7, 1, 5)); break;
            case 雷薄: map.put(key, new Busyou(key.name(), "ライハク", 160, 65, 38, 26, 15, 138, 1, 1, 2, 4)); break;
            case 駱統: map.put(key, new Busyou(key.name(), "ラクトウ", 193, 61, 60, 74, 76, 13, 1, 8, 3, 0)); break;
            case 李異: map.put(key, new Busyou(key.name(), "リイ", 165, 77, 23, 18, 29, 128, 14, 9, 3, 5)); break;
            case 李恢: map.put(key, new Busyou(key.name(), "リカイ", 175, 51, 87, 79, 81, 64, 7, 10, 4, 2)); break;
            case 李傕: map.put(key, new Busyou(key.name(), "リカク", 148, 68, 34, 48, 36, 1, 6, 0, 3, 5)); break;
            case 陸凱: map.put(key, new Busyou(key.name(), "リクガイ", 197, 25, 71, 92, 78, 126, 1, 9, 5, 2)); break;
            case 陸抗: map.put(key, new Busyou(key.name(), "リクコウ", 234, 78, 94, 84, 87, 126, 6, 10, 7, 6)); break;
            case 陸績: map.put(key, new Busyou(key.name(), "リクセキ", 170, 22, 76, 67, 69, 120, 8, 9, 4, 2)); break;
            case 陸遜: map.put(key, new Busyou(key.name(), "リクソン", 183, 79, 97, 87, 94, 126, 12, 15, 7, 5)); break;
            case 李厳: map.put(key, new Busyou(key.name(), "リゲン", 185, 87, 82, 41, 80, 71, 12, 9, 5, 6)); break;
            case 李粛: map.put(key, new Busyou(key.name(), "リシュク", 156, 38, 69, 68, 55, 5, 9, 1, 2, 0)); break;
            case 李儒: map.put(key, new Busyou(key.name(), "リジュ", 150, 15, 91, 85, 44, 149, 14, 5, 4, 0)); break;
            case 李典: map.put(key, new Busyou(key.name(), "リテン", 161, 78, 81, 49, 69, 22, 10, 9, 5, 6)); break;
            case 李鵬: map.put(key, new Busyou(key.name(), "リホウ", 209, 70, 38, 40, 43, 60, 5, 7, 3, 3)); break;
            case 李豊: map.put(key, new Busyou(key.name(), "リホウ", 206, 62, 62, 60, 64, 71, 5, 7, 4, 2)); break;
            case 劉永: map.put(key, new Busyou(key.name(), "リュウエイ", 216, 20, 65, 69, 72, 75, 6, 11, 5, 3)); break;
            case 劉焉: map.put(key, new Busyou(key.name(), "リュウエン", 137, 36, 75, 82, 86, 55, 5, 12, 5, 2)); break;
            case 劉琦: map.put(key, new Busyou(key.name(), "リュウキ", 180, 7, 75, 64, 75, 45, 5, 9, 4, 1)); break;
            case 劉賢: map.put(key, new Busyou(key.name(), "リュウケン", 170, 58, 55, 64, 71, 135, 7, 6, 1, 1)); break;
            case 劉璋: map.put(key, new Busyou(key.name(), "リュウショウ", 167, 33, 60, 43, 85, 55, 2, 13, 4, 0)); break;
            case 劉循: map.put(key, new Busyou(key.name(), "リュウジュン", 190, 65, 52, 47, 70, 55, 2, 10, 2, 5)); break;
            case 劉諶: map.put(key, new Busyou(key.name(), "リュウジン", 227, 68, 50, 67, 81, 75, 9, 15, 2, 7)); break;
            case 劉禅: map.put(key, new Busyou(key.name(), "リュウゼン", 207, 7, 30, 32, 78, 75, 0, 7, 2, 0)); break;
            case 劉琮: map.put(key, new Busyou(key.name(), "リュウソウ", 185, 30, 60, 61, 78, 45, 6, 6, 0, 2)); break;
            case 劉岱: map.put(key, new Busyou(key.name(), "リュウタイ", 156, 65, 41, 15, 33, 36, 8, 2, 3, 4)); break;
            case 劉度: map.put(key, new Busyou(key.name(), "リュウド", 145, 50, 45, 52, 70, 135, 11, 7, 3, 3)); break;
            case 劉巴: map.put(key, new Busyou(key.name(), "リュウハ", 175, 45, 70, 67, 61, 66, 6, 10, 4, 2)); break;
            case 劉表: map.put(key, new Busyou(key.name(), "リュウヒョウ", 142, 61, 71, 74, 83, 45, 2, 10, 5, 1)); break;
            case 劉備: map.put(key, new Busyou(key.name(), "リュウビ", 161, 79, 77, 80, 99, 75, 12, 15, 5, 5)); break;
            case 劉辟: map.put(key, new Busyou(key.name(), "リュウヘキ", 169, 72, 27, 27, 41, 71, 10, 10, 1, 4)); break;
            case 劉封: map.put(key, new Busyou(key.name(), "リュウホウ", 190, 70, 61, 38, 70, 75, 3, 9, 4, 5)); break;
            case 劉繇: map.put(key, new Busyou(key.name(), "リュウヨウ", 151, 20, 40, 56, 69, 97, 2, 2, 3, 1)); break;
            case 劉曄: map.put(key, new Busyou(key.name(), "リュウヨウ", 171, 30, 84, 77, 81, 27, 9, 13, 5, 3)); break;
            case 劉理: map.put(key, new Busyou(key.name(), "リュウリ", 217, 21, 63, 67, 71, 75, 3, 11, 5, 0)); break;
            case 留略: map.put(key, new Busyou(key.name(), "リュウリャク", 210, 69, 58, 32, 51, 116, 8, 9, 3, 3)); break;
            case 呂威璜: map.put(key, new Busyou(key.name(), "リョイコウ", 176, 66, 49, 25, 42, 94, 7, 7, 0, 4)); break;
            case 廖化: map.put(key, new Busyou(key.name(), "リョウカ", 169, 69, 66, 50, 68, 80, 7, 10, 5, 5)); break;
            case 梁興: map.put(key, new Busyou(key.name(), "リョウコウ", 173, 71, 19, 22, 67, 68, 5, 4, 0, 3)); break;
            case 凌操: map.put(key, new Busyou(key.name(), "リョウソウ", 165, 82, 43, 44, 57, 118, 7, 8, 1, 6)); break;
            case 凌統: map.put(key, new Busyou(key.name(), "リョウトウ", 189, 83, 60, 44, 61, 118, 10, 12, 2, 7)); break;
            case 呂凱: map.put(key, new Busyou(key.name(), "リョガイ", 174, 41, 67, 77, 69, 70, 5, 10, 5, 1)); break;
            case 呂義: map.put(key, new Busyou(key.name(), "リョギ", 172, 76, 68, 48, 56, 69, 6, 10, 2, 4)); break;
            case 呂虔: map.put(key, new Busyou(key.name(), "リョケン", 169, 68, 29, 56, 55, 30, 9, 10, 4, 4)); break;
            case 呂曠: map.put(key, new Busyou(key.name(), "リョコウ", 162, 71, 25, 23, 40, 106, 0, 2, 2, 4)); break;
            case 呂翔: map.put(key, new Busyou(key.name(), "リョショウ", 164, 72, 24, 24, 38, 106, 9, 3, 3, 3)); break;
            case 呂範: map.put(key, new Busyou(key.name(), "リョハン", 169, 40, 71, 75, 75, 113, 6, 7, 2, 4)); break;
            case 呂布: map.put(key, new Busyou(key.name(), "リョフ", 156, 100, 31, 9, 67, 14, 15, 0, 0, 7)); break;
            case 呂蒙: map.put(key, new Busyou(key.name(), "リョモウ", 178, 85, 90, 80, 84, 124, 13, 13, 7, 6)); break;
            case 倫直: map.put(key, new Busyou(key.name(), "リンチョク", 197, 63, 59, 49, 62, 15, 1, 12, 2, 3)); break;
            case 魯粛: map.put(key, new Busyou(key.name(), "ロシュク", 172, 61, 96, 93, 90, 125, 9, 12, 7, 3)); break;
            case 盧植: map.put(key, new Busyou(key.name(), "ロショク", 139, 69, 84, 75, 85, 87, 3, 10, 7, 3)); break;
			}
		}
		return map.get(key);
	}
	
	public final String get名前() {
		return 名前;
	}

	public final String get読み() {
		return 読み;
	}

	public final int get誕生年() {
		return 誕生年;
	}

	public final int get武力() {
		return 武力;
	}

	public final int get知力() {
		return 知力;
	}

	public final int get政治() {
		return 政治;
	}

	public final int get魅力() {
		return 魅力;
	}

	public final int get相性() {
		return 相性;
	}

	public final int get野望() {
		return 野望;
	}

	public final int get義理() {
		return 義理;
	}

	public final int get冷静() {
		return 冷静;
	}

	public final int get勇猛() {
		return 勇猛;
	}
}
